 body {
background-color:#87AEC5;
font-family:arial;
font-size:80%;
background-image:url(BannerTileBackground.gif);
background-repeat:repeat-x;
margin:0;
padding:0
}

h1 {
border-bottom:2px solid #003B62;
font-size:150%;
padding:3px
}

h1.subH {
font-size:150%;
padding:3px
}

h2.specialT {
font-size:130%;
color:#000;
font-family:serif;
margin:10px 0 0
}

h5.back {
float:left;
border:2px solid #003B62;
background-color:#B5CFE0;
font-family:courier;
font-size:120%;
margin:5px;
padding:7px
}

h5.cont {
float:right;
border:2px solid #003B62;
background-color:#B5CFE0;
font-family:courier;
font-size:120%;
margin:5px;
padding:7px
}

#code {
border:2px solid #003B62;
background-color:#B5CFE0;
font-family:courier;
font-size:120%;
margin:5px;
padding:7px
}

#exampSpecialMarginExample {
border:2px solid #003B62;
background-color:#B5CFE0;
margin:5px;
padding:0
}

table.main {
background-color:#D2E7F4;
color:#000;
border:2px solid #000
}

table.menu {
color:#000;
width:100%
}

table.outter {
color:#000
}

td.menu {
width:140px;
margin:0;
padding:0
}

img {
border:0
}

hr {
color:#003B62
}

strong {
font-size:150%
}

a:link,a:visited {
font-size:90%;
text-decoration:underline;
font-weight:500;
color:#000
}

div#container {
width:780px;
margin-right:auto;
margin-left:auto;
text-align:left;
padding:0
}

div#banner {
width:100%;
margin-bottom:10px
}

div#banner p {
text-align:center;
margin:0;
padding:0
}

div#menuPane {
width:140px;
float:left;
padding-right:5px
}

div#contentPane {
width:485px;
float:left;
border:2px solid #000;
background-color:#D2E7F4;
padding:8px
}

div#rightMenuPane {
width:122px;
margin-left:5px;
float:right
}

div#googleads {
position:absolute;
z-index:0;
top:145px;
right:5px
}

div#copyright {
width:100%;
text-align:center;
clear:left
}

div.colorBlockContainer {
margin:0;
padding:0
}

span.colorBlock {
float:left;
display:inline;
margin:0;
padding:0
}

a.menu:link,a.menu:visited {
font-size:90%;
text-decoration:none;
font-weight:500;
color:#000
}

em.attn {
text-decoration:none;
font-style:normal;
color:red
}

ul#nav {
list-style-type:none;
border-top:2px solid #003B62;
margin:0;
padding:.5em 0
}

ul#nav li a {
display:block;
width:90px;
color:#FFF;
background-color:#003B62;
text-align:center;
text-decoration:none;
border:2px outset;
padding:1px
}

ul#nav li a:hover {
color:#FFF;
background-color:#87AEC5;
border:2px inset
}

ul#nav .back {
float:left
}

ul#nav .cont {
float:right
}

table.refTable {
width:500px
}

#container td {
background-color:#B5CFE0;
font-size:12px;
text-align:top;
padding:2px
}

td.compG {
background-color:green
}

td.compY {
background-color:#FF0
}

p.internWT {
background-color:#000;
color:#FFF;
font-size:100%;
margin:0;
padding:6px
}

h3.externExamp {
color:#FFF
}

#exampExternExamp {
border:2px solid #003B62;
background-color:gray;
margin:5px;
padding:5px
}

p.classTestAll {
color:red;
font-size:20px
}

p.classTest1 {
color:blue;
font-size:20px
}

p.classTest2 {
color:red;
font-size:12px
}

p.bg {
background-color:#1078E1
}

ul.bg {
background-color:#95ce91
}

p.bgImage {
background-image:url(../pics/cssT/smallPic.jpg);
padding:10px
}

h4.bgImage {
background-image:url(cssT/smallPic.jpg);
padding:10px
}

p.bgImageR {
background-image:url(../pics/cssT/smallPic.jpg);
background-repeat:repeat
}

h4.bgImageRY {
background-image:url(../pics/cssT/smallPic.jpg);
background-repeat:repeat-y
}

ol.bgImageRX {
background-image:url(../pics/cssT/smallPic.jpg);
background-repeat:repeat-x
}

ul.bgImageNR {
background-image:url(../pics/cssT/smallPic.jpg);
background-repeat:no-repeat
}

textarea.bgImageSc {
background-image:url(../pics/cssT/smallPic.jpg);
background-attachment:fixed
}

textarea.bgImageNSc {
background-image:url(../pics/cssT/smallPic.jpg);
background-attachment:scroll
}

p.bgImagePosPx {
background-image:url(../pics/cssT/smallPic.jpg);
background-position:20px 2px;
background-repeat:no-repeat
}

h4.bgImagePosPer {
background-image:url(../pics/cssT/smallPic.jpg);
background-position:30% 10%;
background-repeat:no-repeat
}

ol.bgImagePosK {
background-image:url(../pics/cssT/smallPic.jpg);
background-position:top center;
background-repeat:no-repeat
}

h5.fontcolor2 {
color:#9000A1
}

h6.fontcolor3 {
color:#00dc62
}

h4.fontfss {
font-family:sans-serif
}

h5.fontfs {
font-family:serif
}

h6.fontfa {
font-family:arial
}

p.fontSPer {
font-size:140%
}

ol.fontSPx {
font-size:16px
}

ul.fontSKT {
font-size:x-large
}

p.fontStI {
font-style:italic
}

h4.fontStO {
font-style:oblique
}

b.fontWV {
font-size:120%;
font-weight:100
}

ul.fontWKT {
font-size:120%;
font-weight:bolder
}

p.fontV {
font-variant:small-caps
}

h4.textDL {
text-decoration:line-through
}

h5.textDO {
text-decoration:overline
}

h6.textDU {
text-decoration:underline
}

a.textDN:link,a.textDN:visited,a.textDN:hover {
text-decoration:none
}

p.textIPx {
text-indent:20px
}

h5.textIPer {
text-indent:30%
}

p.textAR {
text-align:right
}

h5.textAJ {
text-align:justify
}

h5.textTL {
text-transform:lowercase
}

p.whiteN {
white-space:nowrap;
overflow:scroll;
width:430px
}

p.wordPx {
word-spacing:10px
}

p.letterPx {
letter-spacing:3px
}

p.marginEP {
border:1px solid #000;
margin:5px
}

p.marginOPx {
border:1px solid #000;
margin:2%
}

p.marginDir1 {
margin-left:5px;
border:1px solid #000
}

h5.marginDir4 {
border:1px solid red;
margin:0 2px 13px 21px
}

p.marginAll2 {
border:1px solid #000;
margin:5px 15px
}

h5.marginAll4 {
border:1px solid red;
margin:0 5px 10px 3px
}

p.paddingEP {
border:1px solid #000;
padding:15px
}

p.paddingOPx {
border:1px solid #000;
padding:2%
}

p.paddingDir1 {
padding-left:5px;
border:1px solid #000
}

h5.paddingDir4 {
border:1px solid red;
padding:0 2px 13px 21px
}

p.paddingAll2 {
border:1px solid #000;
padding:5px 15px
}

h5.paddingAll4 {
border:1px solid red;
padding:0 5px 10px 3px
}

p.borderSolid {
border-style:solid
}

p.borderDouble {
border-style:double
}

p.borderGroove {
border-style:groove
}

p.borderDotted {
border-style:dotted
}

p.borderDashed {
border-style:dashed
}

p.borderInset {
border-style:inset
}

p.borderOutset {
border-style:outset
}

p.borderRidge {
border-style:ridge
}

p.borderHidden {
border-style:hidden
}

p.borderWK {
border-style:solid;
border-width:thick
}

table.borderWPx {
border-style:outset;
border-width:7px
}

td.borderWTD {
border-style:outset;
border-width:medium
}

p.borderCK {
border-color:blue;
border-style:solid
}

table.borderCRGB {
border-color:#6464ff;
border-style:dashed
}

td.borderCHex {
border-color:#FFBD32;
border-style:ridge
}

p.borderDB {
border-bottom-style:dashed;
border-bottom-color:#FF0;
border-bottom-width:5px
}

h4.borderDT {
border-top-style:double;
border-top-color:purple;
border-top-width:thick
}

h5.borderDLB {
border-left-style:groove;
border-left-color:green;
border-left-width:15px;
border-bottom-style:ridge;
border-bottom-color:#FF0;
border-bottom-width:25px
}

p.borderA3 {
border:20px outset blue
}

h4.borderA2WS {
border:5px solid
}

h5.borderA1C {
border:dotted
}

p.posAbsPx {
position:absolute;
left:50px;
top:300px
}

p.posRelPx {
position:absolute;
left:250px;
top:500px
}

p.posStaPx {
position:absolute;
left:150px;
top:500px
}

ul.listsPosI {
list-style-position:inside
}

ul.listsPosO {
list-style-position:outside
}

ul.listsTypeRom {
list-style-type:upper-roman
}

ol.listsTypeDisc {
list-style-type:circle
}

a.pclassA:link,a.pclassA:visited {
color:red;
text-decoration:underline
}

a.pclassB:link,a.pclassB:visited {
color:red;
text-decoration:none
}

a.pclassC:link,a.pclassC:visited {
color:#FFF;
background-color:#000;
text-decoration:none;
border:2px solid #FFF;
font-weight:400
}

a.pclassC:hover {
color:#000;
background-color:#FFF;
text-decoration:none;
border:2px solid #000;
font-weight:400;
word-spacing:0
}

a.pclassD:link,a.pclassD:visited {
color:blue;
background-color:red;
font-size:26px;
border:10px outset blue;
font-family:sans-serif;
text-transform:lowercase;
text-decoration:none;
font-weight:400
}

a.pclassD:hover {
color:blue;
background-color:red;
font-size:27px;
border:10px inset blue;
font-family:serif;
text-transform:uppercase;
text-decoration:line-through;
letter-spacing:3px;
word-spacing:6px;
font-weight:400
}

p.cursorWait {
cursor:wait
}

h4.cursorHelp {
cursor:help
}

h5.cursorCross {
cursor:crosshair
}

h4.layer1 {
position:relative;
top:30px;
left:50px;
z-index:2;
background-color:#369
}

p.layer1 {
position:relative;
z-index:1;
background-color:#FCC
}

p.disp1 {
display:inline
}

p.disp2hidden {
display:none
}

h1.tags {
border-bottom:0 solid #000;
font-size:250%;
padding:normal
}

#but1 {
position:absolute;
left:676px;
top:15px
}

a.linksESPN:link {
color:blue;
text-decoration:underline
}

img.linksESPN {
border:2px
}

img.floatLeft1 {
float:left;
margin:5px
}

img.floatRight1 {
float:right;
margin:5px
}

img.floatRightClear {
float:right;
clear:right
}

.votebadge {
float:left;
width:65px;
height:35px;
top:0;
margin:0
}

.votebadge ul {
text-align:center;
list-style:none;
margin:0;
padding:0
}

.votebadge li a {
outline:none;
padding:3px 2px 0 0
}

.voteTotal a,.voteTotal a:visited {
display:block;
color:#333;
font-size:1em;
text-decoration:none;
background:url(../images/voteBadge.gif) no-repeat 0 0;
height:35px;
cursor:pointer;
margin:0
}

.voteTotal a:hover {
background:url(../images/voteBadge.gif) no-repeat 0 -38px
}

.voteTotal a.voted,.voteTotal a.voted:hover,.voteTotal a.voted:visited {
background:url(../images/voteBadge.gif) no-repeat 0 -76px;
cursor:pointer
}

.voteTotal span {
font-weight:700;
font-size:1.4em;
display:block;
color:#519181;
cursor:pointer
}

.voteTotal span:hover {
color:#919e45
}

.voteTotal a.voted span,.voteTotal a.voted:hover,li.voteTotal a.voted:visited {
color:#999;
text-decoration:none
}

.images_nominates {
width:93px;
height:76px;
background:url(../images/nominates_bg.gif) no-repeat;
border:none
}

.images_nominates hover {
background-position:0 -76px
}

.images_nominates a img {
margin-top:1px;
margin-left:2px;
opacity:0.8px;
filter:alpha(opacity=80)
}

.images_nominates a:hover img {
opacity:1px;
filter:alpha(opacity=100)
}

.nom-det .comments {
background:url(../images/comments.gif)
}

p,p.desc {
padding-left:15px;
padding-right:15px;
text-indent:25px
}

div.code,div.examp,#examp {
border:2px solid #003B62;
background-color:#B5CFE0;
margin:5px;
padding:7px
}

div.examp p,#examp p {
text-indent:0
}

#reference td,body.test {
text-align:center
}

#subref h1,p.textTC {
text-transform:capitalize
}

td.banner,p.bgGradient {
background-repeat:repeat-x
}

a:hover,a.menu:hover {
color:#C02020;
text-decoration:underline;
word-spacing:0
}

div#menu a:link,div#menu a:visited {
font-size:12px;
text-decoration:none;
font-weight:500;
color:#000;
display:block
}

div#menu a:hover,div#rightMenu a:hover {
color:#C02020;
text-decoration:underline;
word-spacing:0;
display:block
}

div#rightMenu a:link,div#rightMenu a:visited {
font-size:90%;
text-decoration:none;
font-weight:500;
color:#000;
display:block
}

p.externExamp,p.classFirstA {
color:blue
}

p.classSecondA,h4.fontcolor1 {
color:red
}

h4.bg,p#exampleID1 {
background-color:#FFF
}

h4.textTU,p#exampleID2 {
text-transform:uppercase
}

h5.marginEH,h5.marginOPer {
border:1px solid red;
margin:0
}

h5.paddingEH,h5.paddingOPer {
border:1px solid red;
padding:0
}

a.pclassA:hover,a.pclassB:hover {
color:blue;
word-spacing:0;
text-decoration:underline;
font-weight:400
}

a.disp1,p.disp2 {
display:block
}

a.linksESPN:visited,a.linksESPN:active {
color:purple;
text-decoration:underline
} 
